﻿#sitemap
{
    text-align:left;
    padding:5px 0 5px 0;
}
#left
{
    width: 650px;
    float: left;
}
#right
{
    width:300px;
    overflow: hidden;
    float:right;
}
.newsborder
{
    border: 1px solid #F9B600;
}
.newshead
{
    width:98%;
    padding-top:5px;
    padding-left:5px;
    border-bottom-color:Red;
    border-bottom-style:solid;
    border-bottom-width:2px;
    height:20px;
}
.newslist
{
    padding:10px 0 10px 0;
}
.newslist li
{
    padding:5px 0 5px 10px;
    background-image: url('/images/companypage_list.jpg');
    background-position: left 8px;
    background-repeat: no-repeat;
    vertical-align:middle;
}
.newslistpanl
{
    width:95%;
}
.newslist_context_left
{
    width:510px;
    text-align:left;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;   
}
.newslist_context_right
{
    width:220px;
    text-align:left;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;   
}